From listerrj@helios.aston.ac.uk Mon Jul 31 20:06:03 1995
Received: from lucy.cs.wisc.edu by sea.cs.wisc.edu; Mon, 31 Jul 95 20:06:00 -0500; AA14298
Received: from TELNET-1.SRV.CS.CMU.EDU by lucy.cs.wisc.edu; Mon, 31 Jul 95 20:05:58 -0500
Received: from TELNET-1.SRV.CS.CMU.EDU by telnet-1.srv.cs.CMU.EDU id aa20722;
          31 Jul 95 18:44:30 EDT
Received: from DST.BOLTZ.CS.CMU.EDU by TELNET-1.SRV.CS.CMU.EDU id aa20720;
          31 Jul 95 18:15:24 EDT
Received: from DST.BOLTZ.CS.CMU.EDU by DST.BOLTZ.CS.CMU.EDU id aa03399;
          31 Jul 95 18:15:08 EDT
Received: from RI.CMU.EDU by B.GP.CS.CMU.EDU id aa20571; 31 Jul 95 17:48:42 EDT
Received: by RI.CMU.EDU id an03562; 31 Jul 95 16:53:00 EDT
Received: from [134.151.79.46] by RI.CMU.EDU id aa02529; 31 Jul 95 12:18:31 EDT
Received: from sun.aston.ac.uk (actually host dendrite.aston.ac.uk) 
          by hermes.aston.ac.uk with SMTP (PP); Mon, 31 Jul 1995 17:18:48 +0100
Message-Id: <18457.9507311614@sun.aston.ac.uk>
To: Connectionists@cs.cmu.edu
Subject: New MSc by Research
Reply-To: listerrj@aston.ac.uk
X-Mailer: Mew beta version 0.96 on Emacs 19.29.2
Mime-Version: 1.0
Content-Type: Text/Plain; charset=us-ascii
Date: Mon, 31 Jul 1995 17:14:43 +0100
From: Richard Lister <listerrj@helios.aston.ac.uk>
Content-Length: 1136


==============================================================
MSc by Research in Information Processing and Neural Networks
                      Aston University
                             UK
==============================================================

The Neural Computing Research Group in the Department of 
Computer Science at Aston University is introducing a new 
MSc by Research in Information Processing and Neural Networks 
to start October 1995.

The course will involve intensive taught modules in the first 
term and a supervised research project throughout the 
remaining terms, which will constitute the dominant part of 
the MSc.

The aim of the course is to provide a practical grounding in 
exploiting state-of-the-art information processing methods in 
the context of real world problems. Consequently the course 
has close industrial involvement.

More details can be found on
http://neural-server.aston.ac.uk/ 

or by contacting:

Professor David Lowe
Aston University
Aston Triangle 
Birmingham B4 7ET
United Kingdom

email: ncrg@aston.ac.uk

==============================================================

